Comments

154 Comments

LGTM

BZ#2053790 Fedora look and feel is not fully applied on new installs

sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e021d04302 --releasever=36

Failed.

BZ#2052588 Failure to upgrade lilv from F35 to F36

LGTM

LGTM and fix BZ#2041168

BZ#2041168 There is no component named 'selinux-policy-targeted-35.8-1.fc35.noarch' in the 'Fedora' product.

SDDM login to Plasma (Wayland) fails.

Problem 1: cannot install the best update candidate for package python3-twisted-21.2.0-2.fc34.noarch
  - nothing provides python3.9dist(incremental) >= 21.3 needed by python3-twisted-21.7.0-1.fc34.noarch
 Problem 2: package python3-twisted+tls-21.7.0-1.fc34.noarch requires python3-twisted = 21.7.0-1.fc34, but none of the providers can be installed
  - cannot install the best update candidate for package python3-twisted+tls-21.2.0-2.fc34.noarch
  - nothing provides python3.9dist(incremental) >= 21.3 needed by python3-twisted-21.7.0-1.fc34.noarch
BZ#1988076 python-twisted: FTBFS in Fedora rawhide/f35

LGTM

BZ#1972982 dnf errors with Plasma 5.22.1 due to its KF >= 5.83.0 requirement
BZ#1973378 libksysguard-5.22.1-1.fc34.x86_64 conflicts with ksysguard-backend < 5.21.90 provided by ksysguard-backend-5.21.5-1.fc34.x86_64

LGTM

LGTM

BZ#1966555 neochat-1.2 is available
BZ#1954259 Review Request: python-databases - Async database support for Python
BZ#1958112 python-fastapi-0.64.0 is available
BZ#1959047 python-fastapi-0.65.0 is available
BZ#1959603 python-fastapi-0.65.1 is available